---

#! /zdci/db/releases/20260123173921/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-54a23bff7709-20260210-1827818-ctbkpg-3.yaml"
id: 0c2d8caa388b4f8001b9a697f755378912ba67c7
queuer_version: "/lkp/xsang/.src-20260209-151602"

#! /zdci/db/releases/20260123173921/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20260123173921/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260123173921/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260123173921/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260123173921/lkp-src/include/queue/cyclic
commit: 54a23bff770961e024e2c61cd1f46888190c3e79
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-02-10 10:27:39.332510913 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79"
compiler: gcc-14
head_commit: ca3a02fda4da8e2c1cb6baee5d72352e9e2cfaea
base_commit: 24d479d26b25bce5faea3ddd9fa8f3a6c3129ea7
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260209-160227"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/vmlinuz-6.19.0-rc4-00035-g54a23bff7709
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-54a23bff7709-20260210-1827818-ctbkpg-3.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=54a23bff770961e024e2c61cd1f46888190c3e79
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260124103440/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-54a23bff7709-20260210-1827818-ctbkpg-3.cgz"
last_kernel: 5.9.0-0.bpo.5-amd64

#! user overrides

#! /zdci/db/releases/20260126001322/lkp-src/include/site/shz
finish_time: 2026-02-10 12:55:44.537695088 +08:00

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/vmlinuz-6.19.0-rc4-00035-g54a23bff7709"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/54a23bff770961e024e2c61cd1f46888190c3e79/0"
user: lkp

#! /zdci/db/releases/20260210092631/lkp-src/include/site/shz
dequeue_time: 2026-02-10 12:46:10.293255622 +08:00
job_state: finished
loadavg: 1.44 2.09 1.25 2/289 13400
start_time: '1770698970'
end_time: '1770699336'
version: "/lkp/lkp/.src-20260209-160227:67da8582259d-dirty:f841c7e84145-dirty"
